fixsqrt(3)

NAME
fixsqrt - Fixed point square root. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

fixed fixsqrt(fixed x);

DESCRIPTION
This finds out the non negative square root of `x'. If `x' is negative, `errno' is set to EDOM and the function returns zero.

SEE ALSO
, exfixed(3), exlights(3), exspline(3)